#pragma once
#include "Entity.h"
#define CS_POWERROOM_SCREEN_CREATENAME L"CS_powerroom_screen"
class CS_PowerRoom_Screen :
    public Entity
{
public:
    CS_PowerRoom_Screen();
    void Step() override;
    int ani_wait = 0;
};

std::shared_ptr<Entity> CreateCS_PowerRoom_Screen();
